Bug 914518 - skyviewer: FTBFS in rawhide
skyviewer: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: skyviewer (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Roussos
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:26 EST by Dennis Gilmore
Modified: 2013-05-01 09:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: skyviewer-1.0.0-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-01 09:36:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:26:20 EST
Your package skyviewer failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4980945

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/945/4980945/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/945/4980945/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/945/4980945/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:13:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Mat Booth 2013-05-01 09:36:38 EDT
skyviewer-1.0.0-12 is now built for F19 and rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=414448
http://koji.fedoraproject.org/koji/buildinfo?buildID=414449

Note You need to log in before you can comment on or make changes to this bug.